
PAMP - Bug #274

Incorrect title is displayed for Manage permission for admin portal users.

03/19/2017 03:53 PM - Osama Zgool

Status: Closed Start date: 03/19/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The title displayed in the manage

permission screen is incorrect “ادارة

”ادارة الصلاحيات“ instead of ”الخدمات

Severity: Minor Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Manage Permessions Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The title of manage permissions screen

should be “ادارة الصلاحيات”.

Test Case ID:  

Description

The title displayed in the manage permission screen is incorrect “ادارة الخدمات” instead of “ادارة الصلاحيات” .

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select Major services.

3.Click on manage permissions link

4.Observe the result.

History

#1 - 03/22/2017 02:44 PM - Mohammad Al Khatib

- Status changed from Open to Fixed

#2 - 04/27/2017 11:39 AM - Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 05/09/2017 05:17 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue fixed.

QA retest Passed.

Title updated.

Issue Closed.
